Bug 110656 - /usr/lib/libart_lgpl_2.so is missing
/usr/lib/libart_lgpl_2.so is missing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libart_lgpl (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-22 07:39 EST by Georg Schwarz
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-06 11:36:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Georg Schwarz 2003-11-22 07:39:42 EST
/usr/lib/libart_lgpl_2.so is missing.
Fix: in /usr/lib, simply ln -s libart_lgpl_2.so.2  libart_lgpl_2.so

Version-Release number of selected component:  2.3.16-1
Comment 1 Alexander Larsson 2004-02-06 11:36:35 EST
no. Its in libart_lgpl-devel.

Note You need to log in before you can comment on or make changes to this bug.